﻿@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	
	.container { width:1170px;}
	.container_max { width:100%;}
	.container_big { max-width:1250px;}
	.container_mini { width:1030px;}
	
	.footer_widget { padding-left:40px; padding-right:40px;}
	.footer_menu { padding-left:105px;}
	
	.inner_container { padding:0 15px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	.menu .nav.navbar-nav li a { padding:15px 9px; font-size:13px;}
	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	header h2 {font-size: 14px;}
	header h2 + p { font-size:11px;}
	.header_contact a {font-size: 18px;}
	.booking_form input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]) { width:220px;}
}

@media only screen
and (min-width : 993px) {
	.menu .navbar .navbar-nav { display: inline-block; float: none; }
	.menu .navbar .navbar-collapse {text-align: center; height:48px !important;}
	.menu .nav.navbar-nav > li:first-child > a { padding-left:0;}

	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {
	.booknow_container { margin:0 auto; width:700px;}
	.footer_map { border-left:1px solid #313137; border-right:1px solid #313137;}
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
	.menu .navbar { min-height:0;}
	.responsive_menu_button .navbar-toggle { border:1px solid #ffffff; margin-right:0;}
	.responsive_menu_button .navbar-toggle .icon-bar { background-color:#ffffff;}
	.menu .nav.navbar-nav ul.dropdown-menu { background-color:transparent; box-shadow:none; border:none; position:static;}
	.menu .nav.navbar-nav { width:100%;}
	.menu .nav.navbar-nav li { float:left; width:100%;}
}

@media only screen
and (max-width : 768px) {
	.logo { text-align:center;}
	.header_contact { text-align:left;}
	.responsive_menu_button .navbar-toggle { margin-bottom:0; margin-top:22px;}
	
	.aboutus_section .service .thumb_image { height:auto;}
	
	
}
@media only screen
and (min-width : 480px)
and (max-width : 768px) {
	.booking_form form { width:260px;}
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	.header_contact a { font-size:16px;}
	.booking_form form,
	.booking_form form li { width:100%;}
	.booking_form input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]) { width:100%;}
	.booking_form h2 { font-size:20px;}
	
	
	
	
}